<RelativeLayout 
xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:tools="http://schemas.android.com/tools"
android:layout_width="match_parent"
android:layout_height="match_parent"
tools:context=".MainActivity" >

<TextView
android:id="@+id/textView_enter_name"
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:layout_alignParentLeft="true"
android:layout_alignParentTop="true"
android:layout_marginLeft="20dp"
android:layout_marginTop="15dp"
android:textSize="18sp"
android:text="enter_name" />

<EditText
android:id="@+id/editText_enter_name"
android:layout_width="fill_parent"
android:layout_height="wrap_content"
android:layout_alignParentLeft="true"
android:layout_below="@+id/textView_enter_name"
android:layout_marginLeft="15dp"
android:layout_marginRight="15dp"
android:layout_marginTop="5dp"
android:inputType="text"
android:textSize="17sp"
android:ems="10" >

<requestFocus />
</EditText>

<TextView
android:id="@+id/textView_enter_username"
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:layout_alignParentLeft="true"
android:layout_below="@+id/editText_enter_name"
android:layout_marginLeft="20dp"
android:layout_marginTop="15dp"
android:textSize="18sp"
android:text="enter_user_name" />

<EditText
android:id="@+id/editText_enter_username"
android:layout_width="fill_parent"
android:layout_height="wrap_content"
android:layout_alignParentLeft="true"
android:layout_below="@+id/textView_enter_username"
android:layout_marginLeft="15dp"
android:layout_marginRight="15dp"
android:layout_marginTop="5dp"
android:inputType="text"
android:textSize="17sp"
android:ems="10" >
</EditText>

<TextView
android:id="@+id/textView_enter_password"
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:layout_alignParentLeft="true"
android:layout_below="@+id/editText_enter_username"
android:layout_marginLeft="20dp"
android:layout_marginTop="15dp"
android:textSize="18sp"
android:text="enter_password" />

<EditText
android:id="@+id/editText_enter_password"
android:layout_width="fill_parent"
android:layout_height="wrap_content"
android:layout_alignParentLeft="true"
android:layout_below="@+id/textView_enter_password"
android:layout_marginLeft="15dp"
android:layout_marginRight="15dp"
android:layout_marginTop="5dp"
android:inputType="textPassword"
android:textSize="17sp"
android:ems="10" >
</EditText>

<TextView
android:id="@+id/textView_enter_rpassword"
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:layout_alignParentLeft="true"
android:layout_below="@+id/editText_enter_password"
android:layout_marginLeft="20dp"
android:layout_marginTop="15dp"
android:textSize="18sp"
android:text="enter_rpassword" />

<EditText
android:id="@+id/editText_enter_rpassword"
android:layout_width="fill_parent"
android:layout_height="wrap_content"
android:layout_alignParentLeft="true"
android:layout_below="@+id/textView_enter_rpassword"
android:layout_marginLeft="15dp"
android:layout_marginRight="15dp"
android:layout_marginTop="5dp"
android:inputType="textPassword"
android:textSize="17sp"
android:ems="10" >
</EditText>

<Button
android:id="@+id/button_register"
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:layout_below="@+id/editText_enter_rpassword"
android:layout_centerHorizontal="true"
android:layout_marginTop="40dp"
android:text="register" />

</RelativeLayout>